@charset "iso-8859-1";


/* 1. "left navigation" modules (#leftnav)
----------------------------------------------- */

/* "generall" elements
----------------------------------------------- */
/* 03/2007 added */
html.js div#leftnav ul ul,
html.js div#leftnav ul ul ul{
  display:none;
}

div#leftnav{
font-size:12px;
text-align:left;
padding-bottom:10px
}

div#leftnav *{
  margin:0;
  padding:0;
}

div#leftnav ul{
  list-style:none;
}

div#leftnav ul li{
  display:inline;
}

div#leftnav ul li a{
  display:block;
  /* _width:100%; */
  _width:167px;/* 03/2007 added (179-12) */
  padding:3px 6px 4px 6px;
  color:#0064ba;
  text-decoration:none;
}
/* 03/2007 added */
html.ie5-dtd div#leftnav ul li a,
html.ie5-non-dtd div#leftnav ul li a,
html.ie-non-dtd div#leftnav ul li a{
  _width:100% !important;
}

div#leftnav ul li ul li a,
div#leftnav ul li.on ul li a,
div#leftnav ul li ul li ul li a,
div#leftnav ul li ul li.on ul li a{
  border-top:solid 2px #e1eaf9;
}

div#leftnav ul li a:hover{
  text-decoration:underline;
}

html.js div#leftnav ul li ul,
html.js div#leftnav ul li ul li ul{
  display:none;
}











/* 1st memu
----------------------------------------------- */
div#leftnav ul li a{
  border-top:solid 2px #fff;
  background:#eee;
}
div#leftnav ul li.on a{
  color:#fff;
  background:#738ba3
}




/* 3rd menu
----------------------------------------------- */
div#leftnav ul li ul li ul li a,
div#leftnav ul li ul li.on ul li a{
  _width:149px;/* 03/2007 added (179-(6+24)) */
  padding-left:24px;
  color:#0064ba;
  background:#fff url("../img/leftnav/arrow-3rd.gif") 0 0.9em no-repeat !important;/* ie7 required important */
}
/* 03/2007 added */
html.ie5-non-dtd div#leftnav ul li ul li ul li a,
html.ie5-non-dtd div#leftnav ul li ul li.on ul li a,
html.ie-non-dtd div#leftnav ul li ul li ul li a,
html.ie-non-dtd div#leftnav ul li ul li.on ul li a{
  _width:100%;
}
div#leftnav ul li ul li ul li.on a{
  color:#fff;
  background:#738ba3 url("../img/leftnav/arrow-3rd.gif") -200px 0.9em no-repeat !important;/* ie7 required important */
}


/* 2. "left navigation" modules (#leftnavpartner)
----------------------------------------------- */

/* "generall" elements
----------------------------------------------- */
/* 03/2007 added */
html.js div#leftnavpartner ul ul,
html.js div#leftnavpartner ul ul ul{
  display:none;
}

div#leftnavpartner{
font-size:12px;
text-align:left;
padding-bottom:10px
}

div#leftnavpartner *{
  margin:0;
  padding:0;
}

div#leftnavpartner ul{
  list-style:none;
}

div#leftnavpartner ul li{
  display:inline;
}

div#leftnavpartner ul li a{
  display:block;
  /* _width:100%; */
  _width:167px;/* 03/2007 added (179-12) */
  padding:3px 6px 4px 6px;
  color:#0064ba;
  text-decoration:none;
}
/* 03/2007 added */
html.ie5-dtd div#leftnavpartner ul li a,
html.ie5-non-dtd div#leftnavpartner ul li a,
html.ie-non-dtd div#leftnavpartner ul li a{
  _width:100% !important;
}

div#leftnavpartner ul li ul li a,
div#leftnavpartner ul li.on ul li a,
div#leftnavpartner ul li ul li ul li a,
div#leftnavpartner ul li ul li.on ul li a{
  border-top:solid 2px #e1eaf9;
}

div#leftnavpartner ul li a:hover{
  text-decoration:underline;
}

html.js div#leftnavpartner ul li ul,
html.js div#leftnavpartner ul li ul li ul{
  display:none;
}











/* 1st memu
----------------------------------------------- */
div#leftnavpartner ul li a{
  border-top:solid 2px #fff;
  background:#eef0d0;
}
div#leftnavpartner ul li.on a{
  color:#fff;
  background:#738ba3
}




/* 3rd menu
----------------------------------------------- */
div#leftnavpartner ul li ul li ul li a,
div#leftnavpartner ul li ul li.on ul li a{
  _width:149px;/* 03/2007 added (179-(6+24)) */
  padding-left:24px;
  color:#0064ba;
  background:#fff url("../img/leftnavpartner/arrow-3rd.gif") 0 0.9em no-repeat !important;/* ie7 required important */
}
/* 03/2007 added */
html.ie5-non-dtd div#leftnavpartner ul li ul li ul li a,
html.ie5-non-dtd div#leftnavpartner ul li ul li.on ul li a,
html.ie-non-dtd div#leftnavpartner ul li ul li ul li a,
html.ie-non-dtd div#leftnavpartner ul li ul li.on ul li a{
  _width:100%;
}
div#leftnavpartner ul li ul li ul li.on a{
  color:#fff;
  background:#738ba3 url("../img/leftnavpartner/arrow-3rd.gif") -200px 0.9em no-repeat !important;/* ie7 required important */
}














/* 3. "banner" modules (#bnr)
----------------------------------------------- */

/* "generall" elements
----------------------------------------------- */
div#bnrcol{
  padding-bottom:25px;
}

div#bnrcol div.bnr p.title{
  font-weight:bold;
  margin:0 0 5px 9px;
  padding:0;
}

div#bnrcol div.bnr{
  /* _width:100%; 03/2007 fixed */
  margin:9px 0 5px;
  padding:7px 3px 3px 0;
  border:1px solid #ccc;
}

div#bnrcol p.bnr{
  /* _width:100%; 03/2007 fixed */
  margin:9px 0 8px;
  text-align:center;
}

div#bnrcol div.bnr ul{
    list-style:none;
    margin:0 0 10px;
    padding:0;
}

div#bnrcol div.bnr ul,
div#bnrcol div.bnr p{
  margin:5px 0 0 9px;
  padding:0;
}

div#bnrcol div.bnr p.img{
  text-align:center;
  margin:0 0 0 3px;
  padding:0;
}

div#bnrcol div.bnr p.img-valignb{
  text-align:center;
  margin:0 -3px -3px 0;
  padding:8px 0 0;
}
/*  03/2007 added */
div#bnrcol div.bnr p.img-valignb img{
  vertical-align:bottom;
}

div#bnrcol div.bnr p.img-valignt{
  text-align:center;
  margin:-7px -3px 5px 0;
  padding:0;
}

/* button banner (btn-bnr)
----------------------------------------------- */
div#bnrcol div.btn-bnr{
  clear:both;
  width:179px;
  margin:9px 0 5px;
}

div#bnrcol div.btn-bnr p{
  margin:0;
  background-position:100% 100%;
  background-repeat:no-repeat;
  border:1px solid #ccc;
}

div#bnrcol div.btn-bnr p a{
  /* _width:100%; 03/2007 fixed */
  height:5.6em;
  display:block;
  padding:10px 64px 0 19px;
  font-weight:bold;
  background:url("../img/common/arrow-cir-right-blue-fff.gif") 5px 1.2em no-repeat;
}

div#bnrcol div.btn-bnr p a.notie{
  height:4.7em;
}


/* button banner (supportcol)
----------------------------------------------- */
div#bnrcol div.supportcol{
  margin:9px 0 5px;
  border:1px solid #ccc;
}

div#bnrcol div.supportcol h2{
  width:177px;
  margin:0;
  padding:0;
  background:#fff url("../img/bnr/bg-supportcol-h2.jpg") no-repeat;
  border-bottom:1px solid #e5e5e5;
}

div#bnrcol div.supportcol h2 a{
  display:block;
  padding:13px 5px 10px 20px;
  color:#222 !important;
  text-decoration:none;
}
div#bnrcol div.supportcol h2 a:hover{
  text-decoration:underline;
}

div#bnrcol div.supportcol h2 a{
  background:url("../img/common/arrow-cir-right-blue-tr.gif") 5px 1.4em no-repeat;
}

div#bnrcol div.supportcol ul{
  list-style:none;
  margin:5px 0;
  padding:0;
}



/* link
----------------------------------------------- */
div#bnrcol div.btn-bnr p a,
div#bnrcol div.bnr a,
div#bnrcol div#supportcol a,
div#bnrcol div.supportcol ul li a{
  color:#0563bc;
  text-decoration:none;
}

div#bnrcol div.btn-bnr p a:visited,
div#bnrcol div.bnr a:visited,
div#bnrcol div#supportcol a:visited,
div#bnrcol div.supportcol ul li a:visited{
  color:#6813bd;
}

div#bnrcol div.btn-bnr p a:hover,
div#bnrcol div.bnr a:hover,
div#bnrcol div#supportcol a:hover,
div#bnrcol div.supportcol ul li a:hover{
  text-decoration:underline;
}




/*

information{
  file name : /common-new/css/leftnav.css;
  infomation : This CSS file define a left navigation format.;
  site name : Panasonic Global;
  url : http://panasonic.net;
  copyrihgt : Copyright (C) 2007 Panasonic Asia Pacific Pte Ltd. All Rights Reserved.;
}
last updated -----------------------------------------------
10/12 added 
 -----------------------------------------------------------
*/





/* contents
--------------------------------------------------------------------------
2. "banner" modules (#bnr_v14)
* "generall" elements
--------------------------------------------------------------------------
*/


/* 2. "banner" modules (#bnr_v14)
----------------------------------------------- */

/* "generall" elements
----------------------------------------------- */
div#bnrcol_v14{
  padding-bottom:25px;
}

div#bnrcol_v14 div.bnr p.title{
  font-weight:bold;
  margin:0 0 5px 9px !important;
  padding:0 !important; 
  width:160px !important;
  background:none !important;
}

div#bnrcol_v14 div.bnr{
  /* _width:100%; 03/2007 fixed */
  margin:0px 0 8px;
  padding:7px 3px 3px 0;
  border:1px solid #ccc;
}

div#bnrcol_v14 p.bnr{
  /* _width:100%; 03/2007 fixed */
  margin:0px 0 8px;
  text-align:center;
}

div#bnrcol_v14 div.bnr ul{
    list-style:none;
    margin:0 0 10px;
    padding:0;
}

div#bnrcol_v14 div.bnr ul,
div#bnrcol_v14 div.bnr p{
  margin:5px 0 0 9px;
  padding:0;
}

div#bnrcol_v14 div.bnr p.img{
  text-align:center;
  margin:0 0 0 3px;
  padding:0;
}

div#bnrcol_v14 div.bnr p.img-valignb{
  text-align:center;
  margin:0 -3px -3px 0;
  padding:8px 0 0;
}
/*  03/2007 added */
div#bnrcol_v14 div.bnr p.img-valignb img{
  vertical-align:bottom;
}

div#bnrcol_v14 div.bnr p.img-valignt{
  text-align:center;
  margin:-7px -3px 5px 0;
  padding:0;
}

/* button banner (btn-bnr)
----------------------------------------------- */
div#bnrcol_v14 div.btn-bnr{
  clear:both;
  width:179px;
  margin:9px 0 5px;
}

div#bnrcol_v14 div.btn-bnr p{
  margin:0;
  background-position:100% 100%;
  background-repeat:no-repeat;
  border:1px solid #ccc;
}

div#bnrcol_v14 div.btn-bnr p a{
  /* _width:100%; 03/2007 fixed */
  height:5.6em;
  display:block;
  padding:10px 64px 0 19px;
  font-weight:bold;
  background:url("../img/common/arrow-cir-right-blue-fff.gif") 5px 1.2em no-repeat;
}

div#bnrcol_v14 div.btn-bnr p a.notie{
  height:4.7em;
}


/* button banner (supportcol)
----------------------------------------------- */
div#bnrcol_v14 div.supportcol{
  margin:9px 0 5px;
  border:1px solid #ccc;
}

div#bnrcol_v14 div.supportcol h2{
  width:177px;
  margin:0;
  padding:0;
  background:#fff url("../img/bnr/bg-supportcol-h2.jpg") no-repeat;
  border-bottom:1px solid #e5e5e5;
}

div#bnrcol_v14 div.supportcol h2 a{
  display:block;
  padding:13px 5px 10px 20px;
  color:#222 !important;
  text-decoration:none;
}
div#bnrcol_v14 div.supportcol h2 a:hover{
  text-decoration:underline;
}

div#bnrcol_v14 div.supportcol h2 a{
  background:url("../img/common/arrow-cir-right-blue-tr.gif") 5px 1.4em no-repeat;
}

div#bnrcol_v14 div.supportcol ul{
  list-style:none;
  margin:5px 0;
  padding:0;
}



/* link
----------------------------------------------- */
div#bnrcol_v14 div.btn-bnr p a,
div#bnrcol_v14 div.bnr a,
div#bnrcol_v14 div#supportcol a,
div#bnrcol_v14 div.supportcol ul li a{
  color:#0563bc;
  text-decoration:none;
}

div#bnrcol_v14 div.btn-bnr p a:visited,
div#bnrcol_v14 div.bnr a:visited,
div#bnrcol_v14 div#supportcol a:visited,
div#bnrcol_v14 div.supportcol ul li a:visited{
  color:#6813bd;
}

div#bnrcol_v14 div.btn-bnr p a:hover,
div#bnrcol_v14 div.bnr a:hover,
div#bnrcol_v14 div#supportcol a:hover,
div#bnrcol_v14 div.supportcol ul li a:hover{
  text-decoration:underline;
}
